[setup]
AppTitle      =  去死去死战斗队   
Ename         =   RecklessSquad              
AppName       =  RecklessSquad.exe
SoftId        = 20849
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  注册.bat 
LastTime  =2012-4-22 10:57:15 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
